ti = createTextureInfo("gui00")
addTextureInfoNode5i(ti, "task_worker", { x=192, y=448, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_food", { x=256, y=448, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_wood", { x=320, y=448, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_money", { x=384, y=448, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_mill", { x=448, y=448, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_goldmill", { x=192, y=384, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_house", { x=256, y=384, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "диалог", { x=0, y=0, w=424, h=150 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_key_altar", { x=320, y=384, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_key_statue", { x=384, y=384, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_lighthouse", { x=448, y=384, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_tower", { x=448, y=320, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_sawmill", { x=384, y=320, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "progress", { x=436, y=10, w=65, h=32 }, 1, 2, 0)
addTextureInfoNode5i(ti, "task_key_castle", { x=320, y=320, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "task_prison", { x=192, y=320, w=64, h=64 }, 1, 1, 0)
